Can't find kipi-plugins package in Ubuntu 8.04 LTS repositories

Asked by Mark Cocker on 2008-07-07

I'm using Ubuntu 8.04 LTS with all updates applied as of today (7/July/08). I would like to install the kipi-plugins package but it is not in the 8.04 standard set of applications... so choosing menu
Applications > Add/Remove... > All > "All available applications" selected and Search: = "kipi-plugins" yields no results.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu kipi-plugins Edit question
Assignee:
No assignee Edit question
Solved by:
Mark Cocker
Solved:
2008-07-07
Last query:
2008-07-07
Last reply:
2008-07-07
Rafik Ouerchefani (rafik) said : #1

Hello,

-Menu : System > Administration > Synaptic Package Manager.
-Search for kipi-plugin.
-Right click on kipi-plugins -> Mark for installation. (You will have to mark dependencies too, so a box will be opened, just click on "Mark")
-Apply.

You can also install kipi-plugins using the command line :
$ sudo apt-get install kipi-plugins

-Rafik

Mark Cocker (mark-earth) said : #2

Rafik,
Thanks - your instructions worked like a charm. I'm new to Ubuntu and didn't realise the packages shown in the "Add/Remove Applications" program are not the same as in Synaptic Package Manager.